package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2021/10/28
 */
public class GetSubSpecialityReq {
    private Integer hospitalId;
    private String deptCode;
    private Boolean isToday;

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getDeptCode() {
        return deptCode;
    }

    public void setDeptCode(String deptCode) {
        this.deptCode = deptCode;
    }

    public Boolean getIsToday() {
        return isToday;
    }

    public void setIsToday(Boolean isToday) {
        this.isToday = isToday;
    }
}
